/* [PRODUCT LISTINGS BLOCK]*/



div#product-listing-block
{
	clear:both;
	margin-bottom:18px;
	float:left;
	width:100%;
	padding:0;
}
div#product-listing-block div.product-wrap{
	border:1px solid #e7e2c6;
	background:#faf7e4;
	
	padding:15px; 
	position:relative;
	margin-bottom:18px;

}

div#product-listing-block 
div#product-listing-block .product-wrap h3{ line-height:18px;  }
div#product-listing-block .product-wrap h3 a { text-decoration:none; color:#000; }

div#product-listing-block .product-wrap{
}

div#product-listing-block .new{
		height:40px;
		width:40px;
		display:block;
		position:absolute;
		left:-15px;
		top:-15px;
		background:url(../images/icons/new.png) no-repeat 0 0;
		text-indent:-9999em;
		
}
div#product-listing-block .product-details { float:left; width:508px; }
div#product-listing-block .product-image { float:left; width:160px; }

div#product-listing-block .product-btn{
	display:block;
	width:100%;
	text-align:left;
	clear:both;
	
}
div#product-listing-block .product-btn a{
	float:none;
}
 
 
div#product-listing-block .discount,
div#product-listing-block .on_sale,
div#product-listing-block .reduction
{
	color:#FFF;
	text-transform:uppercase;
	font-size:10px;
	line-height:16px;
}

div#product-listing-block span.product-prefix{
	height:16px;
	display:block;
}

div#product-listing-block span.price
{
	color:#FFF;
	font-size:110%;
	font-weight:bold;
	line-height:1em;
	display:inline;
	
}

div.cat_desc { margin:0 10px 18px 10px; line-height:18px; }
form#productsSortForm label { text-transform:uppercase; float: right; }
form#productsSortForm  select{ font-size:12px; float:right; margin:0 0 0 5px; }
form#productsSortForm p
{
	float:right;
	display:block;
}


ul#product_list, ul#suppliers_list, ul#manufacturers_list { list-style-type:none; padding:0; margin:0; }
ul#product_list li, ul#suppliers_list li, ul#manufacturers_list li {
	background:#FFF;

	list-style:none;
}
/*

div.product-price-details{
		height:70px;
		width:90px;
		display:block;
		position:absolute;
		right:-16px;
		bottom:-17px;
		background:url(../images/icons/price-tag-alt4.png) no-repeat 0 0;
		padding-top:22px;
		text-align:center;
}
*/

form#buy_block span#our_price_display
{
	font-size: 180%;
	color:#31ba4a;
	font-weight:bold;
}



ul#product_list { margin-top: 2em; list-style-type: none }
ul#product_list li {
	background: #d0d3d8 url('../img/block_category_item_bg.jpg') repeat-x;
	border: solid 1px #d0d3d8;
	padding: 6px;
	min-height: 130px;
	height: auto;
	clear: both;
	margin-bottom: 0.3em
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
	color: #374853
}
ul#product_list a.product_img_link {
	border: solid 1px #d0d3d8;
	float: left;
	margin-right: 0.6em
}
ul#product_list a.product_img_link img { vertical-align: bottom; display: block }
ul#product_list li h3 { margin: 0.4em 0 }
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em
}
ul#product_list li div.center_block {
	float: left;
	width: 74%
}
ul#product_list li div.right_block {
	float: left;
	width: 24%;
	text-align: right;
	margin-left: 2%;
	margin-top: 0
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #a1018c;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
	font-size: 1.5em;
	margin-bottom: 0.2em
}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li a.button { margin-top: 0.5em }
ul#product_list li p.compare input { vertical-align: text-bottom }
